SELECT TOP 3
 * 
FROM dbo.Objects_tbl 
where 
      Objects_tbl.ProcStateCol05='N'
 And  Objects_tbl.ObjectClass='DS'
 And  Objects_tbl.ObjectFromSiteID='tceng'
 And Objects_tbl.ObjectOwningSiteID='tceng'
 And  Objects_tbl.ObjectUgMaster_CompCount<=6000
 ORDER BY Objects_tbl.ObjectUgMaster_APLevels ASC, 
 Objects_tbl.ObjectUgMaster_CompCount ASC, 
 Objects_tbl.ObjectLastModDate DESC